digi_num 15
midi_num 15
sound_path c:\tnova\sound
speech_path c:\tnova\speech
movie_path c:\tnova\movie
targ_dir c:\tnova
maps_path c:\tnova\maps
cd_dir c:\Tnova\
install_level 2
data_path c:\tnova\data
joystick 3
